Subject: Re: Roster 3rd Sep
From: Mohammed Taha <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 3 Sep 2018 05:43:25 +0530 (IST)

Dear Ashish, 

Please be informed that I will not be able to come to work tomorrow due to I am facing a serious health issue and I need to take a rest at least for one day. Kindly change my day-off to Monday instead of Friday for this week. Thank you. 

Best Regards, 
Mohammed Taha 

From: "Ashish Dabral" <[email-masked]> 
To: "india" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, September 1, 2018 2:50:10 PM 
Subject: Roster 3rd Sep 

Hi All, 

Please find the attached roster for next week. Please let me know if there any discrepancy. 

Regards, 
Ashish Dabral